
CHIP8FN_(00CN,"SCD Nibble")
CHIP8FN_(00E0,"CLS")
CHIP8FN_(00EE,"RET")
CHIP8FN_(00FB,"SCR")
CHIP8FN_(00FC,"SCL")
CHIP8FN_(00FD,"EXIT")
CHIP8FN_(00FE,"LOW")
CHIP8FN_(00FF,"HIGH")
CHIP8FN_(0NNN,"SYS Addr")
CHIP8FN_(1NNN,"JP Addr")
CHIP8FN_(2NNN,"CALL Addr")
CHIP8FN_(3XKK,"SE VX,Byte")
CHIP8FN_(4XKK,"SNE VX,Byte")
CHIP8FN_(5XY0,"SE VX,VY")
CHIP8FN_(6XKK,"LD VX,Byte")
CHIP8FN_(7XKK,"ADD VX,Byte")
CHIP8FN_(8XY0,"LD VX,VY")
CHIP8FN_(8XY1,"OR VX,VY")
CHIP8FN_(8XY2,"AND VX,VY")
CHIP8FN_(8XY3,"XOR VX,VY")
CHIP8FN_(8XY4,"ADD VX,VY")
CHIP8FN_(8XY5,"SUB VX,VY")
CHIP8FN_(8XY6,"SHR VX{,VY}")
CHIP8FN_(8XY7,"SUBN VX,VY")
CHIP8FN_(8XYE,"SHL VX{,VY}")
CHIP8FN_(9XY0,"SNE VX,VY")
CHIP8FN_(ANNN,"LD I,Addr")
CHIP8FN_(BNNN,"JP V0,Addr")
CHIP8FN_(CXKK,"RND VX,Byte")
CHIP8FN_(DXY0,"DRW VX,VY,0")
CHIP8FN_(DXYN,"DRW VX,VY,Nibble")
CHIP8FN_(EX9E,"SKP VX")
CHIP8FN_(EXA1,"SKNP VX")
CHIP8FN_(FX07,"LD VX,DT")
CHIP8FN_(FX0A,"LD VX,K")
CHIP8FN_(FX15,"LD DT,VX")
CHIP8FN_(FX18,"LD ST,VX")
CHIP8FN_(FX1E,"ADD I,VX")

CHIP8FN_(FX29,"LD LF,VX")
CHIP8FN_(FX30,"LD HF,VX")
CHIP8FN_(FX33,"LD B,VX")
CHIP8FN_(FX55,"LD [I],VX")
CHIP8FN_(FX65,"LD VX,[I]")
CHIP8FN_(FX75,"LD R,VX")
CHIP8FN_(FX85,"LD VX,R")
